/* CORE */
body {font-family: Arial, Helvetica, sans-serif;font-size: 11px;margin:0;background-color: #4F7799;background-image: url(../images/layout/bg_wire2.gif);background-repeat: repeat;}
h1 {color: #333;font-family: Georgia, serif; font-weight:normal;font-size: 22px;margin-top: 0px;margin-right: 0px;margin-bottom: 5px;margin-left: 0px;}
h2 {font-weight: normal;color: #333333;font-family: Georgia, serif;margin-top: 0px;margin-right: 0px;margin-bottom: 5px;margin-left: 0px;font-size: 18px;text-shadow: -1px 0px #DADADA;}
h3 {font-size: 14px;margin: 0px;font-weight: normal;}
form {margin: 0px;padding: 0px;clear:both;}
p {margin-bottom:0;}
a,a:link,a:visited,a:active { color: #3D7182; text-decoration: none; }
a:hover { color: #333333; text-decoration: none; }
button { cursor:pointer; padding: 4px;}


/* LAYOUT / HEADER / FOOTER */
#container { width: 980px; margin-top: 10px; margin-right: auto; margin-bottom: 0; margin-left: auto; }
#utgov_header {border-left:1px solid #336699;border-right:1px solid #336699; }
#container #header {}
#header {margin: 0px;padding: 0px;display: block; }
#header #brand {float: left;height: 83px;width: 311px;background-color: #F3F4F5;margin: 0px;padding: 0px;}
#brand #logo {text-align: left;margin: 0px; }
#header h1 {margin: 0px;color: #666666;font-weight: normal;font-size: 30px;}
.block_header {color: #666666;	background-color: #FFFFFF;	padding: 5px;	border: 1px solid #CCCCCC;}
#content hr {margin-top:10px;margin-bottom:10px;padding:0px;line-height:0px;height:1px;display:block;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-bottom-style: dotted;border-bottom-color: #cccccc;}
#footer {text-align: center;margin-top: 25px;font-weight:normal;color:#999999;}


/* CONTENT */
#container #content {margin-bottom: 10px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCCCCC; background-color: #FFFFFF;
padding-top: 5px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px; }
#container #content #content_main {width: 960px; margin-right: 10px; margin-left: 10px; }
.content_container .content_left {float: left; width: 575px; }
#container #content #content_left {float: left; width: 200px; margin-right: 5px; }
.content_left_top {background-image: url(../images/layout/tl_temp.jpg); height: 210px; width: 575px; float: left; background-repeat: no-repeat; }
.content_left_top .content_pad {margin-top: 10px; margin-right: 210px; margin-bottom: 20px; margin-left: 15px; }
.content_container .content_right {width: 325px; min-height: 391px; padding: 0 20px 20px;float: right;background-image: url(../images/layout/block_whitefade_tall.gif);background-position: bottom;background-repeat: no-repeat;}
.content_container .content_right_top {width: 325px;height:190px;float: right;background-image: url(../images/layout/block_whitefade.gif);background-position: bottom;background-repeat: no-repeat;padding:9px 20px 20px;}
.content_block {margin-bottom:3px;	padding-bottom: 3px;border-bottom-width: 1px;border-bottom-style:dotted;border-bottom-color: #333333;}
.content_left_secondary {float: left;	width: 575px}
.content_right_secondary {float: right;	width: 365px;}
.content_left_secondary .content_pad {padding:0 20px 20px;}
.content_full .content_pad {padding: 20px;}
.content_container_secondary {background-image: url(../images/layout/block_whitefade_secondary.gif);background-repeat: no-repeat;background-position: left bottom;height: 100%;width: 100%;margin-top:11px;}
.content_full_secondary {width: 920px;background-image: url(../images/layout/bd_whitefade_full.gif);background-repeat: no-repeat;background-position: left bottom; padding: 20px;}
.entity_row .entity_header em {	font-size: 10px;	color: #666666;	margin-left: 5px;}
.content_left_secondary .content_pad img {	float: right;border:none;display:none}
.content_row {margin-bottom: 5px;clear: both;}
.content_row label {float: left;margin-right: 10px;	width: 150px;}
.nullit .content_right_top {float: left;background-image: none;background-position: bottom;background-repeat: no-repeat;padding:0px;margin:0px;}


/* ENTITY & RESOURCES */
.entity_row {border-bottom:1px dotted #dadada;margin-bottom:10px;padding-bottom:5px;text-align:left;}
.entity_row img {padding: 10px;float: left;background-color: #FFFFFF;width: 55px;}
.entity_row .entity_header a {font-weight: bold;color: #3D7182;}
.entity_row1 {margin-bottom: 10px;padding-bottom: 5px;border-bottom-width: 1px;border-bottom-style: dotted;border-bottom-color: #666666;}
#entities_more {float: right;}
.entity_container .entity_row img {margin: 0 10px 0 0;float: left;display:inline; border:0 none}
.entity_view_report {float: right;	margin-top: 3px;}
.resource_row { margin-bottom: 10px; padding-bottom: 10px; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #CCCCCC;}
.resource_row .resource_header {font-weight: bold;color: #3D7182;}
#resources_more {float: right;	padding-top: 5px;}
.entity_image {float: left; border: 1px solid #ccc; width:80px; height:85px; margin-right:10px;}

/*	NAVIGATION	*/
#container #nav {margin-right: 0px;margin-left: 0px;float: left;background-color: #FFFFFF;background-image: url(../images/layout/navbar_shadeleft.gif);background-repeat: no-repeat;background-position: left top;padding: 0px;margin-top: 42px;height: 41px;width:669px;}
#nav ul {margin: 0px;padding-top: 10px;padding-right: 0px;padding-bottom: 0px;padding-left: 0px;}
#nav li {list-style-type: none;float: left;margin-top: 0px;margin-bottom: 0px;margin-left: 10px;margin-right: 10px;padding-top: 5px;padding-right: 15px;padding-bottom: 5px;padding-left: 15px; }


/* ALERTS & MESSAGES */
.notice {padding: 10px;border: 1px solid #FF9999;background-color: #FAE6E5;margin-top: 10px;margin-bottom: 10px;}
.message {background-color: #FEF6E7;padding: 10px;border: 1px solid #ECBB22;}
.error {background-color: #FDF6F6;padding: 10px;border: 1px solid #D14027;margin-bottom: 10px;}
.error img {float: left;margin-right:10px;}	
.disclaimer {background-image: url(../images/layout/bd_whitefade_wide.gif);background-repeat: no-repeat;background-position: center bottom;padding:5px 15px 15px;}


/* FORMS */
#search {}
.search_select {font-size: 13px;background-color: #FFFFFF;border: 1px solid #CCCCCC;width: 265px;}
#get_started #search label {font-size: 13px;color: #333333;width:50px; clear:both;height:20px}
#get_started #search select {margin-bottom:2px;display:block;}
#search label {float: left;margin-right: 5px;margin-top: 5px;margin-bottom: 5px;}
#search select {float: left;}

#search .formSelector label {float:none;}
.formSelector {float:left; margin-left:8px;}
#search .formSelector select {clear:both;float:none;margin-left:0;margin-top:3px;}


/* BREADCRUMB */
#breadcrumb {color: #333333;background-color: #CCCCCC;margin: 0px;padding-top: 5px;padding-right: 10px;padding-bottom: 5px;padding-left: 10px;background-image: url(../images/layout/bg_nav_top2.jpg);background-repeat: repeat-x;background-position: top;}


/* FORMS */
.form_selector {border: 1px solid #999999;margin-left: 7px;margin-right: 15px;padding:3px; font-size:11px;}
.input_active {background-color: #FFFFFF;padding: 2px;border: 1px solid #dbdbdb;font-family: Arial, Helvetica, sans-serif;color: #333333;font-size: 14px;}
#jj input,select {border: 1px solid #999999;padding:3px; font-size:11px;}
#search_refine {padding: 10px;background-color: #F3F3F3;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-right-style: solid;border-bottom-style: solid;border-left-style: solid;border-right-color: #CCCCCC;border-bottom-color: #CCCCCC;border-left-color: #CCCCCC;}
#search_container {margin-bottom: 5px;padding-bottom: 5px;}
#get_started button { margin: 0px;	padding: 0px;	background-color: #FFFFFF;	border: 0px solid #FFFFFF; cursor:pointer; margin-top:-5px;display:block;}
#search button img { margin: 0px; padding: 0px; }


/* APPLICATION */
#application_container {background-color:#F3F3F3;border-left:1px solid #CCCCCC;border-right:1px solid #CCCCCC;padding:10px;}
.content_application {margin-top: 11px;}
.transaction_detail {height: 350px;}


/* MISC */
.clearer,.clear {clear:both;}
.hide {display:none;}
#sa {margin-top:5px;}
.right {float: right;}
.left {float: left;}
.calendar {margin-left:10px;}


#entities_caro_container .entity_container .entity_row img {padding:0;}